#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-KzkOKhgACchIdoVMiBWM9P
key:                  wai-app-static-3.1.9-KzkOKhgACchIdoVMiBWM9P
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  51fc2ff2708d69723c5267bdc3fbf9a3
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-KzkOKhgACchIdoVMiBWM9P
depends:
    base-4.17.2.1 blaze-html-0.9.2.0-4j6jevlp0QUEusbPG23DSX
    blaze-markup-0.8.3.0-E3xIpXEfOxQ70jxLTxkTyw bytestring-0.11.5.3
    containers-0.6.7 crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    directory-1.3.7.1 file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filepath-1.4.2.2 http-date-0.0.11-3cT8LFzYnsxDX3gE9HZm7b
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-9Tj09IRjFnyE6cgV0AVkT
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    wai-extra-3.1.16-GMvaP92oys32GirfLv42jm
    warp-3.3.30-BG4B0WtMpKJLg3lE8SGuMy
    zlib-0.6.3.0-pMzhPqoz0vBGpJZmwR4eF

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

